@font-face {
  font-family: ProximaNova;
  src: url('../public/fonts/proximanova_regular.ttf');
}

@font-face {
  font-family: ProximaNova_bold;
  src: url('../public/fonts/proximanova_bold.otf');
}

/* -------------------------------------------------------------------------------- */

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body,
.App {
  width: 100%;
  /* height: 1000px; */
}

.layout {
  background: #f3f3f3;
  display: flex;
  flex-direction: column;
  min-height: 100%;
  width: 100%;
  font-family: ProximaNova, Georgia, Helvetica, sans-serif;
}

a {
  text-decoration: none;
}

/* -------------------------------------------------------------------------------------------- */

.header__bottom__wrapper {
  /* font-family: ProximaNova_bold, Georgia, Helvetica, sans-serif; */
  background-color: #f9f9f9;
  box-shadow: 2px 2px 20px rgba(0, 0, 0, .2);
  max-height: 50px;
  top: 100px;
  width: 100%;
  z-index: 1;
  position: absolute;
  display: flex;
  justify-content: center;
  opacity: 1;
  transition: all .5s;

}

.hide {
  background-color: #f9f9f9;
  height: 0px;
  position: absolute;
  top: 50px;
  /* width: 100%; */
  z-index: 1;
  /* color:#3e3e3e33; */
  opacity: 0;
  transition: all .5s;
}

/* ------------------------------------------------------------- */

@media (max-width: 1720px) {

  .header_top,
  .content {
    max-width: 1366px;
    transition: all 0.25s;
  }

  /* .header__bottom {
    max-width: 1366px;
    transition: all 0.5s;
  } */
}